package com.mmc.iuav.user.enums;

/**
 * @author: zj
 * @Date: 2023/7/13 11:18
 */
public enum RoleEnums {

    ADMIN(1, "超级管理员"),
    OPERATOR(2, "运营管理员"),
    FINANCIAL(3, "财务管理员"),
    FRANCHISEE(4, "加盟商"),
    SERVICE_FRANCHISEE(5, "服务管理员"),
    LEASE_FRANCHISEE(6, "租赁供应商"),

    Fly_Train(7 ,"飞手培训机构");
    RoleEnums(Integer id, String roleName) {
        this.id = id;
        this.roleName = roleName;
    }

    private Integer id;

    private String roleName;

    public Integer getId() {
        return this.id;
    }

    public String getRoleName() {
        return this.roleName;
    }

}
